## r-cran-globals 0.11.0

=== DESCRIPTION ===
Package: globals
Version: 0.11.0
Depends: R (>= 3.1.2)
Imports: codetools
Title: Identify Global Objects in R Expressions
Authors@R: c(
  person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
         email="henrikb@braju.com"))
Description: Identifies global ("unknown" or "free") objects in R expressions
    by code inspection using various strategies, e.g. conservative or liberal.
    The objective of this package is to make it as simple as possible to
    identify global objects for the purpose of exporting them in distributed
    compute environments.
License: LGPL (>= 2.1)
LazyLoad: TRUE
ByteCompile: TRUE
URL: https://github.com/HenrikBengtsson/globals
BugReports: https://github.com/HenrikBengtsson/globals/issues
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-01-10 05:14:29 UTC; hb
Author: Henrik Bengtsson [aut, cre, cph]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2018-01-10 16:46:09 UTC
