## r-cran-globals 0.6.1

=== debian/changelog ===
r-cran-globals (0.6.1-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest (Thanks to Gordon Ball)

 -- Andreas Tille <tille@debian.org>  Sun, 03 Jul 2016 08:32:34 +0200

r-cran-globals (0.6.1-1) unstable; urgency=medium

  * Initial release. (Closes: #828196)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 25 Jun 2016 13:58:30 -0700
