=== debian/control ===
Source: r-cran-globals
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-codetools
Standards-Version: 3.9.8
Homepage: https://github.com/HenrikBengtsson/globals
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-globals.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-globals.git

Package: r-cran-globals
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: R package: Identify Global Objects in R Expressions
 Identifies global ("unknown") objects in R expressions by code inspection
 using various strategies, e.g. conservative or liberal. The objective of this
 package is to make it as simple as possible to identify global objects for the
 purpose of exporting them in distributed compute environments.
