## r-cran-globals 0.8.0

=== debian/changelog ===
r-cran-globals (0.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jan 2017 08:26:28 +0100

r-cran-globals (0.7.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * d/watch:
     - point to cran
     - version=4
  * debhelper 10
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2017 08:52:49 +0100

r-cran-globals (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 09:50:47 +0100

r-cran-globals (0.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 19 Sep 2016 02:53:59 -0700
