=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-codetools
 Standards-Version: 3.9.8
-Homepage: https://github.com/HenrikBengtsson/globals
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-globals.git
 Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-globals.git
+Homepage: https://cran.r-project.org/package=globals
 
 Package: r-cran-globals
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: R package: Identify Global Objects in R Expressions
  Identifies global ("unknown") objects in R expressions by code inspection
  using various strategies, e.g. conservative or liberal. The objective of this
