## r-cran-globals 0.10.3

=== debian/changelog ===
r-cran-globals (0.10.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2017 19:50:18 +0200

r-cran-globals (0.10.2-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Fix Vcs-Field

  [ Sébastien Villemot ]
  * New upstream version 0.10.2
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 13:36:41 +0200
