=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-r,
                r-base-dev,
                r-cran-codetools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-globals.git
-Vcs-Git: https://anonscm.debian.org/debian-med/r-cran-globals.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-globals.git
 Homepage: https://cran.r-project.org/package=globals
 
 Package: r-cran-globals
