## r-cran-globals 0.11.0

=== debian/changelog ===
r-cran-globals (0.11.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Fri, 02 Mar 2018 09:48:25 +0100
