=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-codetools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-globals.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-globals.git
 Homepage: https://cran.r-project.org/package=globals
