## r-cran-globals 0.12.1

=== debian/changelog ===
r-cran-globals (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Jun 2018 08:49:39 +0200

r-cran-globals (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Architecture: all (instead of any)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 08:34:22 +0200
