=== debian/changelog ===
r-cran-globals (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:28:27 +0200

r-cran-globals (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 09:20:23 +0200

r-cran-globals (0.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 17:15:15 +0200
