=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-codetools
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-globals
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-globals.git
 Homepage: https://cran.r-project.org/package=globals
+Rules-Requires-Root: no
 
 Package: r-cran-globals
 Architecture: all
