=== debian/watch ===
version=4

https://cran.r-project.org/src/contrib/globals_([-0-9\.]*)\.tar\.gz

# https://github.com/HenrikBengtsson/globals/releases .*/archive/(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
