## r-cran-globals 0.16.0

=== debian/changelog ===
r-cran-globals (0.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 07 Aug 2022 13:29:02 +0200

r-cran-globals (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2022 14:49:23 +0200

r-cran-globals (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:33:33 +0200

r-cran-globals (0.14.0-2) UNRELEASED; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 11:31:28 +0200
