## r-cran-globals 0.16.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: globals
-Version: 0.14.0
+Version: 0.16.2
 Depends: R (>= 3.1.2)
 Imports: codetools
 Title: Identify Global Objects in R Expressions
@@ -16,13 +16,14 @@
 License: LGPL (>= 2.1)
 LazyLoad: TRUE
 ByteCompile: TRUE
-URL: https://github.com/HenrikBengtsson/globals
+URL: https://globals.futureverse.org,
+        https://github.com/HenrikBengtsson/globals
 BugReports: https://github.com/HenrikBengtsson/globals/issues
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.2
 NeedsCompilation: no
-Packaged: 2020-11-22 16:11:06 UTC; hb
+Packaged: 2022-11-21 20:18:24 UTC; hb
 Author: Henrik Bengtsson [aut, cre, cph],
   Davis Vaughan [ctb]
 Maintainer: Henrik Bengtsson <henrikb@braju.com>
 Repository: CRAN
-Date/Publication: 2020-11-22 17:00:02 UTC
+Date/Publication: 2022-11-21 21:10:02 UTC
