=== debian/changelog ===
r-cran-globals (0.16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 13:37:36 +0100

r-cran-globals (0.16.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 14 Sep 2022 11:43:07 +0200
