=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-codetools
Restrictions: allow-stderr
