## r-cran-globals 0.19.0

=== DESCRIPTION ===
Package: globals
Version: 0.19.0
Depends: R (>= 3.1.2)
Imports: codetools
Title: Identify Global Objects in R Expressions
Authors@R: c(
    person("Henrik", "Bengtsson", role=c("aut", "cre", "cph"),
           email="henrikb@braju.com"),
    person("Davis","Vaughan", role="ctb",
           email="davis@posit.co"))
Description: Identifies global ("unknown" or "free") objects in R expressions
    by code inspection using various strategies (ordered, liberal,
    conservative, or deep-first search). The objective of this package is to
    make it as simple as possible to identify global objects for the purpose
    of exporting them in parallel, distributed compute environments.
License: LGPL (>= 2.1)
LazyLoad: TRUE
ByteCompile: TRUE
Language: en-US
Encoding: UTF-8
URL: https://globals.futureverse.org,
        https://github.com/futureverse/globals
BugReports: https://github.com/futureverse/globals/issues
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2026-02-01 17:41:18 UTC; hb
Author: Henrik Bengtsson [aut, cre, cph],
  Davis Vaughan [ctb]
Maintainer: Henrik Bengtsson <henrikb@braju.com>
Repository: CRAN
Date/Publication: 2026-02-02 06:30:53 UTC
